﻿@import url("layout.css");
body {
	font-family: Arial, sans-serif;
	font-size: medium;
	color: #000;
}
ul {
	list-style-image: url(tapstep2-bull1.gif);
}
ul ul {
	list-style-image: url(tapstep2-bull2.gif);
}
ul ul ul {
	list-style-image: url(tapstep2-bull3.gif);
}
#container {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}
#masthead {
	width: 100%;
	float: left;
	background-color: #ffffff;
}
#page_content {
	position: relative;
	float: left;
}
#sidebar {
	position: relative;
	float: left;
	width: 140px;
	color: #e0e0e0;
	background-color: #000080;
	font-size: small;
		
}

#sidebar-updated {
	font-size: small;	
}
#content {
	margin-left: 140px;
	padding: 10px;
	padding-top: 0;
	padding-left: 2%;
	background-color: #fff;
}
#footer {
	clear: both;
	width: 99%;
	overflow: hidden;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #ffffff;
}
#masthead img {
	float: left;
}
#masthead p {
	font-size: small;
	margin: 0;
	margin-right: 1%;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial Black;
}
/* Styles for Navigation */
#sidebar ul {
	list-style-type: none;
	list-style-image:none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
	display: block;
	border: 1px solid #cb8;
}
#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: #e0e0e0;
	background-color: #000080;
	padding: 5%;
	display: block;
	/*border-bottom: 1px solid #f5f5f5;*/
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	background-color: #000080;
/*	border-bottom: 1px solid #f5f5f5;*/
}
/* Styles for Footer */
#footer p {
	font-size: x-small;
}
#footer a {
	color: #000080;
	text-decoration: underline;
}
#footer a:hover {
	color: #000080;
	text-decoration: none;
}
a {
	color: #000080;
	text-decoration: underline;
}
a:hover {
	color: #0000e0;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}